
.page-detail-track h1.page-title {
    margin-bottom: 2rem !important;
    border: none !important;
    font-size: 1.75rem;
}

.section-container {
    margin-top: 2rem;
    clear: both;
}

.rb-box-gray {
    border: none;
    background-color: #F0F4F8;
}

.rb-box-gray h3.rb-block-title {
    color: inherit;
}

.buttons-container {
    margin-top: 15px;
    float: none;
}

.btn-randobel {
    margin-top: 0.25rem !important;
    background-color: #21C1EF !important;
    color: #222222 !important;
}

.btn-randobel:hover {
    background-color: #818181 !important;
    color: #fff !important;
}

section#path .btn-randobel {
    margin-top: 0.5rem !important;
    margin-bottom: 0 !important;
}

.section-container section {
    margin-top: 2rem;
    padding-top: 1.5rem;
    /* border-top: 1px dotted #D3D3D3; */
}

.section-title h2 {
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    /*line-height: 1px; */
    margin: 0 0 15px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #696969;
    font-family: "Poppins", sans-serif;
    border-bottom: 1px solid #696969;
}

/*
.section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #F9941F;
    margin: 4px 10px;
}
*/

.section-container section .section-body {
    font-size: 0.875rem;
}

.section-container section .section-body #map {
    height: 600px;
}

section#contacts .item {
    margin-bottom: 1rem;
}

section#contacts .item:last-child {
    margin-bottom: 0;
}

section#contacts .item h5 {
    margin-bottom: 0.25rem;
}

section .button.small {
    padding: 0.4rem 0.75rem !important;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #939AA4; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 15px; /* Increase font size */
}

#myBtn:hover {
    background-color: #F9941F; /* Add a dark-grey background on hover */
}
